body {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	padding:1em;
}

ul.tree, ul.tree ul {
	margin:0;
	padding:0;	
	white-space:nowrap;
}

ul.tree h4 {
	margin:0px;
	padding:0px;
	font-size:90%;
	font-weight:normal;
	height:20px;
	overflow:hidden;
}

ul.tree ul ul {
	margin-left:20px;	
}

ul.tree li {
	margin:0;
	padding:0;
	list-style:none;	
}

ul.tree ul li {
	background: url("/images/admin/tree_line.gif") repeat-y 6px 0px;
	zoom:1;
}

ul.tree ul li.last {
	background: none;	
}

ul.tree ul li h4 {
	background: url("/images/tree.gif") no-repeat 0 0px;
}

ul.tree ul li.last h4 {
	background: url("/images/tree.gif") no-repeat 0 -20px;
}

ul.tree a {
	padding:2px 0 2px 20px;
	background: url("/images/tree.gif") no-repeat 0 -80px;
	outline:none;	
}

ul.tree li.item_document a {
	background: url("/images/tree.gif") no-repeat 0 -100px;
}


ul.tree a.folder {
		
}

ul.tree img.sign {
	width:20px;
	height:20px;
	vertical-align:middle;
}

ul.tree img.sign_minus {
	background: url("/images/tree.gif") no-repeat 0 -60px;
	cursor:pointer;
}

ul.tree img.sign_plus {
	background: url("/images/tree.gif") no-repeat 0 -40px;
	cursor:pointer;
}

ul.collapsed_subtree {
	display:none;	
}
.test_report{
	border-collapse: collapse;
	width:100%;
}
.test_report td{
	vertical-align: top;
	padding: 5px;
}
.test_report td table{
	margin: 0;
	width: 100%;
}

